﻿body {
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 10px;
}

.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}

/* navbar */
.navbar-custom {
	background-color: white;	/*5cb85c dddddd*/
	color:#337ab7;
	border-radius:0;
	/*border-bottom-color:#6bc2d3;*/
	border-bottom-width:0px;	/*this place a line bottom of nav*/
	font-size:large;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.navbar-custom .navbar-nav > li > a {
  	color: #337ab7;				/* primary */
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
   color: black;
	background-color:#ececec;			/* info 5bc0de*/
}
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #ececec;		/* green 33aa33 */
}
.navbar-custom .navbar-brand {
  	color:#eeeeee;
	font-size:x-large;
}
.navbar-custom .navbar-toggle {
  	background-color:#eeeeee;
}
.navbar-custom .icon-bar {
  	background-color:#337ab7;
}
.dropdownlist{
	border: 1px solid #BBBBBB; 
	border-radius: 3px 3px 3px 3px; 
	height: 25px; 
	padding-left: 3px; 
	font-family: Arial, Helvetica, sans-serif;
}

/* navbar collapsing menu different background colors*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		  background-color: white;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 5px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block !important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-custom .navbar-brand {
		font-size:large;
	}
	.container .footer {
		font-size:smaller;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.navbar-custom .navbar-brand {
		font-size:medium;
	}
	.footer {
		font-size:x-small;
	}
	.userid {
		font-size:x-small;
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.navbar-custom .navbar-brand {
		font-size:small;
	}
	.footer {
		font-size:x-small;
	}
	.userid {
		font-size:x-small;
	}
}

/* Containers */
.container-minheight {
	min-height:300px !important;
}

/* Footer */
.container .footer{
	font-size: small;
}

/* Footer */
.container .useid{
	font-size: small;
}

/* Grid Pager */
.pagination-gv {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 10px 0;
    border-radius: 4px;
} 
.pagination-gv table > tbody > tr > td {
    display: inline;
} 
/*this is default setting*/
.pagination-gv table > tbody > tr > td > a,
.pagination-gv table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 6px 6px;
    line-height: 1.32857143;
    text-decoration: none;
    color: white;
    background-color: #006dcc;	/* STORM blue */
    border: 1px solid #dddddd;
    margin-left: -1px;
} 
.pagination-gv table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 6px 10px;
    line-height: 1.32857143;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color: white;
    background-color: #5bc0de;
    border-color: #dddddd;
    cursor: default;
	 font-weight:bold;
} 
.pagination-gv table > tbody > tr > td:first-child > a,
.pagination-gv table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
} 
.pagination-gv table > tbody > tr > td:last-child > a,
.pagination-gv table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
} 
.pagination-gv table > tbody > tr > td > a:hover,
.pagination-gv table > tbody > tr > td > span:hover,
.pagination-gv table > tbody > tr > td > a:focus,
.pagination-gv table > tbody > tr > td > span:focus {
    color: #1796B2;	/* STORM blue */
    background-color: #006dcc;
    border-color: #dddddd;
}